body { 
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 0; 
	padding: 0;
}
a, a:hover {cursor: pointer; text-decoration: none;}
.clear{ clear:both;
    font-size:0px;
	padding:0px;
	line-height:0px;
	height:0px;	
}
.wrapper {
	width:100%;
	height:auto;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
}
.container {
	width:964px;
	height:auto;
	margin:0px;
	padding:70px 0px 0px 0px;
}
.container_admin {
	width:964px;
	height:auto;
	margin:0px;
	padding:40px 0px 0px 0px;
}

.menubg {
	width:100%;
	height:70px;
	padding:0px 0px 0px 0px;
	background-image:url(../images/menu-bg.png);
	background-repeat:no-repeat;
	float:left;
}
.logo {
	width:100%;
	height:116px;
	padding:0px 0px 0px 0px;
	float:left;
	text-align:right;
}

.menudiv {
	width:717px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 253px;
	text-align:left;
}
.menuitems a{
	width:142px;
	height:69px auto;
	background-image:url(../images/menuitem.jpg);
	background-repeat:no-repeat;
	padding:25px 0px 25px 0px;
	margin:2px 0px 0px 0px;
	text-align:center;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
}.qlink_content_1 a{    width:175px;    float:left;    color: #00C;    font-family:Arial, Helvetica, sans-serif;    font-size:14px;    text-align:left;    padding:3px 0px 0px 3px;    font-weight:bold;    letter-spacing:1px;    margin:0px;}
.menuitems a:hover{
	background-image:url(../images/menuitem-over.jpg);
	background-repeat:no-repeat;
	color:#f09336;
}
.menuitems_active{
	width:142px;
	height:69px auto;
	background-image:url(../images/menuitem-over.jpg);
	background-repeat:no-repeat;
	padding:25px 0px 25px 0px;
	margin:2px 0px 0px 0px;
	text-align:center;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#f09336;
}
.contactmenuitems a{
	width:142px;
	height:69px auto;
	background-image:url(../images/contactmenu.png);
	background-repeat:no-repeat;
	padding:25px 0px 25px 0px;
	margin:2px 0px 0px 0px;
	text-align:center;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#FFFFFF;
}
.contactmenuitems a:hover{
	width:142px;
	height:69px auto;
	background-image:url(../images/contactmenu-over.png);
	background-repeat:no-repeat;
	color:#f09336;
}
.contactmenuitems_active{
	background-image:url(../images/contactmenu-over.png);
	background-repeat:no-repeat;
	padding:25px 0px 25px 0px;
	margin:2px 0px 0px 0px;
	text-align:center;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#f09336;
	width:142px;
	height:69px auto;
}

.slidediv {
	width:100%;
	height:321px;
	float:left;
}
.middlebg {
	width:100%;
	height:auto;
	background-image:url(../images/top-bg.jpg);
	background-repeat:no-repeat;
	float:left;
	padding:10px 0px 0px 0px;
}
.footerdiv {
	width:100%;
	height:141px;
	background-image:url(../images/bottom-bg.jpg);
	background-repeat:no-repeat;
	float:left;
	padding:10px 0px 0px 0px;
}
.footerdiv_admin {
	width:100%;
	height:100px;
	background-image:url(../images/bottom-bg.jpg);
	background-repeat:no-repeat;
	float:left;
	padding:10px 0px 0px 0px;
}

.middlecontainer {
	width:742px;
	height:auto;
	padding:0px 0px 0px 0px;
	float:left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-align:left;
}
.middlecontainer_inner {
	width:732px;
	height:auto;
	padding:0px 0px 0px 0px;
	float:left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:25px;
	text-align:justify;
}
.middlecontainer_inner_admin {
	width:98%;
	height:auto;
	padding:0px 0px 0px 0px;
	float:left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-align:justify;
}

.middletopdiv {
	width:744px;
	height:auto;
	padding:0px 0px 0px 20px;
	float:left;
	margin:0px;
}
/*.middletopdiv_admin {
	width:98%;
	height:auto;
	padding:0px 0px 0px 20px;
	float:left;
	margin:0px;
}*/



.middletopdiv_admin {
	width:100%;
	height:auto;
	padding:0px 0px 0px 0px;
	float:left;
	margin:0px;
}

.rightsidediv {
	width:195px;
	height:auto;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px;
}
.coldiv {
	width:244px;
	height:208px;
	padding:0px 0px 0px 0px;
	float:left;
}
.colhead_icon {
	width:65px;
	height:61px;
	float:left;
}
.colhead {
	width:178px;
	float:left;
	text-align:left;
	vertical-align:middle;
	padding:22px 0px 20px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	letter-spacing:1px;
}
.colcontent {
	width:198px;
	float:left;
	padding:0px 0px 0px 45px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:16px;
	color:#5a97c0;
}
.colreadmore {
	width:100%;
	float:left;
	text-align:right;
	height:20px;
}
.linediv {
	float:left;
	width:742px;
	margin-top:20px;
	padding:0px 0px 20px 0px;
	height:auto;
	color:#666666;
}
.middlehead {
	float:left;
	padding:0px 0px 15px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	letter-spacing:2px;
}
.submiddlehead {
	float:left;
	padding:0px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	letter-spacing:1px;
}
.copyrightdiv {
	width:345px;
	height:auto;
	padding:30px 0px 0px 20px;
	float:left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:20px;
	text-align:left;
	letter-spacing:1px;
}
.copyrightdiv1 {
	width:280px;
	height:auto;
	padding:30px 0px 0px 30px;
	float:left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-align:left;
	letter-spacing:1px;
}
.copyrightdiv2{
	width:150px;
	height:auto;
	padding:30px 0px 0px 20px;
	float:left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-align:left;
	letter-spacing:1px;
}
.copylink a{
	width:100%;
	height:auto;
	padding:0px 0px 0px 20px;
	float:left;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	text-align:left;
	letter-spacing:1px;
	color:#000000;
}
.copylink a:hover{
	color:#000000;
}

.arrowdiv {
	width:16px;
	height:21px;
	float:left;
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
}
.qlink_content a{
	width:175px;
	float:left;
	color:#f09336;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	padding:3px 0px 0px 3px;
	font-weight:bold;
	letter-spacing:1px;
	margin:0px;
}
.qlink_content a:hover{
	color:#3366CC;
}

.qlink_sep {
	width:190px;
	float:left;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	padding:0px 0px 0px 5px;
	letter-spacing:1px;
}
.rightaddiv {
	width:195px;
	padding:15px 0px 10px 0px;
	text-align:center;
	float:left;
}
.bulletdiv {
	width:24px;
	height:22px;
	float:left;
	padding:0px 5px 0px 0px;
}
.txtarea {
	width: 300px; 
	height: 100px;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	color: #000000; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}
.txtareabig {
	width: 400px; 
	height: 100px;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	color: #000000; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}

.txtbox {
	width: 300px; 
	height: 20px;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	color: #000000; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}
.stxtbox {
	width: 200px; 
	height: 20px;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	color: #000000; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.txtboxbig {
	width: 500px; 
	height: 20px;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	color: #000000; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}

.cmbbox {
	width: 150px; 
	height: 20px;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	color: #000000; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}
.dtcmbbox {
	width: 50px; 
	height: 20px;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	color: #000000; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}
.smallbox {
	width: 100px; 
	height: 20px;
	border-right: #000000 1px solid; 
	border-top: #000000 1px solid; 
	border-left: #000000 1px solid; 
	border-bottom: #000000 1px solid; 
	color: #000000; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align:top;
}
.mandatory {
	color: #FF0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.style3 {
	color: #FFFFFF; 
	font-weight: bold; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 0px 0px 5px;
}
.style2 {
	color: #000000; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px 0px 0px 5px;
}
.style4 {
	color: #006699;
	font-weight: bold;
}
/* STYLE FOR DIV IN NML_RESULT*/

.CSSTableGenerator {
	margin:0px;padding:0px;
	width:90%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;
	
	-moz-border-radius-bottomleft:14px;
	-webkit-border-bottom-left-radius:14px;
	border-bottom-left-radius:14px;
	
	-moz-border-radius-bottomright:14px;
	-webkit-border-bottom-right-radius:14px;
	border-bottom-right-radius:14px;
	
	-moz-border-radius-topright:14px;
	-webkit-border-top-right-radius:14px;
	border-top-right-radius:14px;
	
	-moz-border-radius-topleft:14px;
	-webkit-border-top-left-radius:14px;
	border-top-left-radius:14px;
}.CSSTableGenerator table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
	-moz-border-radius-bottomright:14px;
	-webkit-border-bottom-right-radius:14px;
	border-bottom-right-radius:14px;
}
.CSSTableGenerator table tr:first-child td:first-child {
	-moz-border-radius-topleft:14px;
	-webkit-border-top-left-radius:14px;
	border-top-left-radius:14px;
}
.CSSTableGenerator table tr:first-child td:last-child {
	-moz-border-radius-topright:14px;
	-webkit-border-top-right-radius:14px;
	border-top-right-radius:14px;
}.CSSTableGenerator tr:last-child td:first-child{
	-moz-border-radius-bottomleft:14px;
	-webkit-border-bottom-left-radius:14px;
	border-bottom-left-radius:14px;
}.CSSTableGenerator tr:hover td{
	background-color: #B8E1F5;/*#ffaaaa*/
		

}
.CSSTableGenerator td{
	vertical-align:middle;
	
	background-color:#ffffff;

	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:10px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.CSSTableGenerator tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
	background:-o-linear-gradient(bottom, #1697E4 5%, #1697E4 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1697E4), color-stop(1, #1697E4) );
	background:-moz-linear-gradient( center top, #ff5656 5%, #7f0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#1697E4", endColorstr="#1697E4");	background: -o-linear-gradient(top,#1697E4,#1697E4);

	background-color: #1697E4;/*#ff5656 */
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #1697E4 5%, #1697E4 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1697E4), color-stop(1, #1697E4) );
	background:-moz-linear-gradient( center top, #ff5656 5%, #ff5656 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#1697E4", endColorstr="#1697E4");	background: -o-linear-gradient(top,#1697E4,#1697E4);

	background-color:#1697E4;
}
.CSSTableGenerator tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

/*END OF STYLE FOR DIV IN NML_RESULT*/
